Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000695KdenliveMLTpublic2009-02-28 05:512010-09-14 23:00
Reportertesterus 
Assigned ToGranjow 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformOSOS Version
Product Version0.7.2 
Target VersionFixed in Version0.7.8 
Summary0000695: crash while moving clip from project tree to timeline
Descriptionwhat I did:
1. open project
2. moving 1st clip in project list to empty video track 1
3. moving 3rd clip in project list to empty video track 3

$ gdb kdenlive
GNU gdb 6.8-5mdv2009.1 (Mandriva Linux release 2009.1)
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> [^]
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law. Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-mandriva-linux-gnu"...
(gdb) run
Starting program: /usr/bin/kdenlive
[Thread debugging using libthread_db enabled]
warning: the debug information found in "/usr/lib/debug//usr/lib64/libphonon.so.4.3.0.debug" does not match "/usr/lib64/libphonon.so.4" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug/usr/lib64/libphonon.so.4.3.0.debug" does not match "/usr/lib64/libphonon.so.4" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug//usr/lib64/libfreetype.so.6.3.19.debug" does not match "/usr/lib64/libfreetype.so.6" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug/usr/lib64/libfreetype.so.6.3.19.debug" does not match "/usr/lib64/libfreetype.so.6" (CRC mismatch).

[New Thread 0x7f0d18802700 (LWP 5538)]
kdenlive(5538) MainWindow::parseProfiles: RESULTING MLT PATH: "/usr/share/mlt/profiles/"
warning: the debug information found in "/usr/lib/debug//usr/lib64/libcairo.so.2.10800.6.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug/usr/lib64/libcairo.so.2.10800.6.debug" does not match "/usr/lib64/libcairo.so.2" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug//usr/lib64/libquicktime.so.0.0.0.debug" does not match "/usr/lib64/libquicktime.so.0" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug/usr/lib64/libquicktime.so.0.0.0.debug" does not match "/usr/lib64/libquicktime.so.0" (CRC mismatch).

kdenlive(5538) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
QPainter::begin: Paint device returned engine == 0, type: 3
QPainter::setRenderHint: Painter must be active to set rendering hints
QPainter::setPen: Painter not active
QPainter::setPen: Painter not active
QPainter::setBrush: Painter not active
QPainter::setRenderHint: Painter must be active to set rendering hints
QPainter::setBackground: Painter not active
QPainter::drawRects: Painter not active
QPainter::compositionMode: Painter not active
QPainter::setCompositionMode: Painter not active
QPainter::setCompositionMode: Painter not active
QPainter::drawRects: Painter not active
QPainter::begin: Paint device returned engine == 0, type: 3
QPainter::setRenderHint: Painter must be active to set rendering hints
QPainter::setPen: Painter not active
kdenlive(5538) Render::Render: ////////// USING PROFILE: square_pal_wide
kdenlive(5538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429160
kdenlive(5538) Render::Render: ////////// USING PROFILE: square_pal_wide
kdenlive(5538) Monitor::Monitor: /////// BUILDING MONITOR, ID: 52429319
QPainter::fontMetrics: Painter not active
kdenlive(5538) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 52429339
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(5538): Shortcut for KAction "monitor_play_zone" "Play Zone" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(5538): Shortcut for KAction "monitor_loop_zone" "Loop Zone" set with QShortcut::setShortcut()! See KAction documentation.
kdenlive(5538) MainWindow::loadPlugins: // PARSING FIOLER: "/usr/lib64/kde4/"
kdenlive(5538) MainWindow::loadPlugins: // FOUND PLUGIN: "libkdenlive_sampleplugin.so" = "/usr/lib64/kde4/libkdenlive_sampleplugin.so"
kdenlive(5538) MainWindow::addToMenu: // ADD to MENU ("Countdown", "Noise")
kdenlive(5538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "square_pal_wide" , 25
kdenlive(5538) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 25
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 0
kdenlive(5538) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(5538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
[New Thread 0x7f0cff711950 (LWP 5645)]
[New Thread 0x7f0cfef10950 (LWP 5646)]
kdenlive(5538) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
kdenlive(5538) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
[New Thread 0x7f0cfe70f950 (LWP 5647)]
kdenlive(5538) ShuttleThread::run: ------- STARTING SHUTTLE: "/dev/input/event0"
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "project"
[Thread 0x7f0cff711950 (LWP 5645) exited]
[Thread 0x7f0cfef10950 (LWP 5646) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(5538) Render::start: ----- MONITOR: "clip" WAS STOPPED
[New Thread 0x7f0cfef10950 (LWP 5648)]
[New Thread 0x7f0cff711950 (LWP 5649)]
kdenlive(5538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "clip"
[Thread 0x7f0cfef10950 (LWP 5648) exited]
[Thread 0x7f0cff711950 (LWP 5649) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(5538) Render::start: ----- MONITOR: "project" WAS STOPPED
[New Thread 0x7f0cff711950 (LWP 5650)]
[New Thread 0x7f0cfef10950 (LWP 5651)]
kdenlive(5538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "project"
[Thread 0x7f0cff711950 (LWP 5650) exited]
[Thread 0x7f0cfef10950 (LWP 5651) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(5538) Render::start: ----- MONITOR: "clip" WAS STOPPED
[New Thread 0x7f0cfef10950 (LWP 5652)]
[New Thread 0x7f0cff711950 (LWP 5653)]
kdenlive(5538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(5538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "clip"
[Thread 0x7f0cfef10950 (LWP 5652) exited]
[Thread 0x7f0cff711950 (LWP 5653) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(5538) Render::start: ----- MONITOR: "project" WAS STOPPED
[New Thread 0x7f0cff711950 (LWP 5654)]
[New Thread 0x7f0cfef10950 (LWP 5655)]
kdenlive(5538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(5538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(5538)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from "/var/tmp/kdecache-helge/ksycoca4"
kdenlive(5538)/kdecore (KLibLoader) findLibraryInternal: plugins should not have a 'lib' prefix: "libkfilemodule.so"
kdenlive(5538)/kdecore (KLibLoader) KPluginLoader::load: The plugin "libkfilemodule" doesn't contain a kde_plugin_verification_data structure
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::KDirWatchPrivate: Available methods: ("Stat", "FAM", "INotify")
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added File "/home/helge/.local/share//user-places.xbel" NotExisting for "" ["KDirWatch-1"]
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added Dir "/home/helge/.local/share" for "/home/helge/.local/share//user-places.xbel" [""]
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: inotify successfully used for monitoring
kdenlive(5538)/kio (bookmarks) KBookmarkManager::KBookmarkManager: starting KDirWatch for "/home/helge/.local/share//user-places.xbel"
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::listDir: Listing directory: KUrl("trash:/")
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::listDir: Entry currently being listed: KUrl("trash:/") by (KDirLister(0x25210f0) )
kdenlive(5538)/kio (Slave) KIO::Slave::createSlave: createSlave "trash" for KUrl("trash:/")
kdenlive(5538)/kio (KIOConnection) KIO::ConnectionServer::listenForRemote: Listening on "local:/home/helge/tmp/ksocket-helge/kdenliveNi5538.slave-socket"
kdenlive(5538)/kio (Slave) KIO::Slave::createSlave: createSlave "file" for KUrl("file:///mnt/daten1/iwan/Telegym/slimnastik/" [^])
kdenlive(5538)/kio (KIOConnection) KIO::ConnectionServer::listenForRemote: Listening on "local:/home/helge/tmp/ksocket-helge/kdenlivevc5538.slave-socket"
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::listDir: Listing directory: KUrl("file:///mnt/daten1/iwan/Telegym/slimnastik" [^])
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added Dir "/mnt/daten1/iwan/Telegym/slimnastik" for "" ["KDirWatch-2"]
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: inotify successfully used for monitoring
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::forgetDirs: Killing update job for "file:///mnt/daten1/iwan/Telegym/slimnastik" [^]
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::removeEntry: Cancelled INotify (fd 20, 2) for "/mnt/daten1/iwan/Telegym/slimnastik"
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::listDir: Listing directory: KUrl("file:///mnt/daten1/iwan/Telegym/slimnastik" [^])
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::addEntry: Added Dir "/mnt/daten1/iwan/Telegym/slimnastik" for "" ["KDirWatch-2"]
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: trying to use inotify for monitoring
kdenlive(5538)/kio (KDirWatch) KDirWatchPrivate::useINotify: inotify successfully used for monitoring
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::slotResult: finished listing KUrl("trash:/")
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::slotResult: finished listing KUrl("file:///mnt/daten1/iwan/Telegym/slimnastik" [^])
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::forgetDirs: KDirLister(0x25786e0) item moved into cache: KUrl("file:///mnt/daten1/iwan/Telegym/slimnastik" [^])
kdenlive(5538)/kio (KDirListerCache) KDirListerCache::forgetDirs: KDirLister(0x25210f0) item moved into cache: KUrl("trash:/")
kdenlive(5538)/kdeui (KNotification) KNotification::slotReceivedId: 0
kdenlive(5538)/kdeui (KNotification) KNotification::close: 0
kdenlive(5538)/kdeui (KNotification) KNotification::~KNotification: -2
kdenlive(5538)/kdecore (KAcceleratorManager) QWidgetStackAccelManager::currentChanged: invalid index provided
QFile::remove: Empty or null file name
kdenlive(5538) EffectStackEdit::transferParamDesc: in
kdenlive(5538) KdenliveDoc::convertDocument: Opening a document with version 0.81
kdenlive(5538) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "square_pal_wide" , 25
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "1"
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "2"
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "3"
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "4"
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "5"
kdenlive(5538) KdenliveDoc::KdenliveDoc: // NLIVE PROD: "6"
kdenlive(5538) KdenliveDoc::KdenliveDoc: Reading file: "/mnt/daten1/iwan/Telegym/slimnastik/dupe_finding.kdenlive" , found clips: 10
kdenlive(5538) KdenliveDoc::KdenliveDoc: KDEnlive document, init timecode: 25
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 10 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 9 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 8 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 7 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 6 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 5 , DURATION: 178652
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 4 , DURATION: 156151
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 3 , DURATION: 180942
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 2 , DURATION: 0
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 1 , DURATION: 153108
kdenlive(5538) TrackView::slotAddProjectTrack: ************* ADD DOC TRACK 0 , DURATION: 975091
kdenlive(5538) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 975091
[Thread 0x7f0cff711950 (LWP 5654) exited]
[Thread 0x7f0cfef10950 (LWP 5655) exited]
kdenlive(5538) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 975091
[New Thread 0x7f0cfef10950 (LWP 5666)]
[New Thread 0x7f0cff711950 (LWP 5667)]
kdenlive(5538) MainWindow::connectDocument: /////////////////// CONNECTING DOC TO PROJECT VIEW ////////////////
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "project"
[Thread 0x7f0cfef10950 (LWP 5666) exited]
[Thread 0x7f0cff711950 (LWP 5667) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(5538) Render::start: ----- MONITOR: "clip" WAS STOPPED
[New Thread 0x7f0cff711950 (LWP 5668)]
[New Thread 0x7f0cfef10950 (LWP 5669)]
kdenlive(5538) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(5538) ProjectList::slotAddClip: Adding clip with groupid: ""
kdenlive(5538) KThumb::getAudioThumbs: reading audio thumbs from file
[Thread 0x7f0cff711950 (LWP 5668) exited]
[Thread 0x7f0cfef10950 (LWP 5669) exited]
[New Thread 0x7f0cfef10950 (LWP 5670)]
[New Thread 0x7f0cff711950 (LWP 5671)]
kdenlive(5538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "clip"
[Thread 0x7f0cfef10950 (LWP 5670) exited]
[Thread 0x7f0cff711950 (LWP 5671) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "project"
kdenlive(5538) Render::start: ----- MONITOR: "project" WAS STOPPED
[New Thread 0x7f0cff711950 (LWP 5672)]
[New Thread 0x7f0cfef10950 (LWP 5673)]
kdenlive(5538) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(5538) Render::resetProfile: reset to same profile, nothing to do
kdenlive(5538) Render::stop: ///////////// RENDER STOPPED: "project"
[Thread 0x7f0cff711950 (LWP 5672) exited]
[Thread 0x7f0cfef10950 (LWP 5673) exited]
kdenlive(5538) Render::stop: ///////////// RENDER STOP2-------
kdenlive(5538) Render::stop: ///////////// RENDER STOP3-------
kdenlive(5538) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(5538) Render::start: ----- MONITOR: "clip" WAS STOPPED
[New Thread 0x7f0cfef10950 (LWP 5674)]
[New Thread 0x7f0cff711950 (LWP 5675)]
kdenlive(5538) Render::start: ----- MONITOR: "clip" REFRESH
[Thread 0x7f0cfef10950 (LWP 5674) exited]
[Thread 0x7f0cff711950 (LWP 5675) exited]
[New Thread 0x7f0cff711950 (LWP 5676)]
[New Thread 0x7f0cfef10950 (LWP 5677)]
kdenlive(5538) KdenliveDoc::slotAutoSave: // AUTOSAVE FILE: "/home/helge/.kde4/data/stalefiles/kdenlive/dupe_finding.kdenlive0Xtfile_%2Fmnt%2Fdaten1%2Fiwan%2FTelegym%2FslimnastikUmvNX0Xt"

Program received signal SIGABRT, Aborted.
0x00007f0d147aea15 in raise (sig=<value optimized out>)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
64 return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
Current language: auto; currently c
Missing debug package(s), you should install: cairo-debug-1.8.6-2plf2009.1.x86_64 directfb-debug-1.2.6-1mdv2009.1.x86_64 faac-debug-1.28-1plf2009.1.x86_64 faad2-debug-2.7-1plf2009.1.x86_64 freetype2-debug-2.3.8-2plf2009.1.x86_64 lame-debug-3.98.2-1plf2009.0.x86_64 libquicktime-debug-1.1.1-2plf2009.1.x86_64 phonon-debug-4.3.0-2mdv2009.1.x86_64
(gdb) bt
#0 0x00007f0d147aea15 in raise (sig=<value optimized out>)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
#1 0x00007f0d147b0243 in abort () at abort.c:88
0000002 0x00007f0d147ef9d0 in malloc_printerr (action=2,
    str=0x7f0d148aa44e "free(): invalid pointer", ptr=0x15a2) at malloc.c:5999
0000003 0x00007f0d16bbf541 in QDomNamedNodeMapPrivate::clearMap (this=0x1b6a3fe0)
    at dom/qdom.cpp:3081
0000004 0x00007f0d16bbf616 in ~QDomNamedNodeMapPrivate (this=0x15a2) at dom/qdom.cpp:3053
0000005 0x00007f0d16bc1b1a in ~QDomElementPrivate (this=0x1b6a3e80) at dom/qdom.cpp:4427
0000006 0x00007f0d16bc0939 in ~QDomNodePrivate (this=0x1b2ceb30) at dom/qdom.cpp:1491
0000007 0x00007f0d16bc1b2a in ~QDomElementPrivate (this=0x1b2ceb30) at dom/qdom.cpp:4428
0000008 0x00007f0d16bc0939 in ~QDomNodePrivate (this=0x292cad0) at dom/qdom.cpp:1491
0000009 0x00007f0d16bc1b2a in ~QDomElementPrivate (this=0x292cad0) at dom/qdom.cpp:4428
0000010 0x00007f0d16bc0939 in ~QDomNodePrivate (this=0x1b4da940) at dom/qdom.cpp:1491
0000011 0x00007f0d16bc0ad2 in ~QDomDocumentPrivate (this=0x1b4da940) at dom/qdom.cpp:6197
0000012 0x00000000004d90b5 in KdenliveDoc::slotAutoSave (this=0x2626160)
    at /usr/src/debug/kdenlive-0.7.2.1/src/kdenlivedoc.cpp:360
0000013 0x00000000004d9298 in KdenliveDoc::qt_metacall (this=0x2626160,
    _c=QMetaObject::InvokeMetaMethod, _id=0, _a=0x7fff20838920)
    at /usr/src/debug/kdenlive-0.7.2.1/build/src/cmake_bindir/kdenlivedoc.moc:104
0000014 0x00007f0d16208822 in QMetaObject::activate (sender=0x24c6f50,
    from_signal_index=<value optimized out>, to_signal_index=4, argv=0xffffffffffffffff)
    at kernel/qobject.cpp:3055
0000015 0x00007f0d16202b03 in QObject::event (this=0x24c6f50, e=0x15a2)
    at kernel/qobject.cpp:1068
0000016 0x00007f0d1544305d in QApplicationPrivate::notify_helper (this=0x1b69a10,
    receiver=0x24c6f50, e=0x7fff20838fd0) at kernel/qapplication.cpp:4051
0000017 0x00007f0d1544b23a in QApplication::notify (this=0x7fff2083b170, receiver=0x24c6f50,
    e=0x7fff20838fd0) at kernel/qapplication.cpp:4016
0000018 0x00007f0d17b5515e in KApplication::notify (this=0x7fff2083b170, receiver=0x24c6f50,
    event=0x7fff20838fd0) at /usr/src/debug/kdelibs-4.2.0/kdeui/kernel/kapplication.cpp:307
0000019 0x00007f0d161f2dac in QCoreApplication::notifyInternal (this=0x7fff2083b170,
    receiver=0x24c6f50, event=0x7fff20838fd0) at kernel/qcoreapplication.cpp:597
0000020 0x00007f0d1621fdd6 in QTimerInfoList::activateTimers (this=0x1b6d7d0)
    at kernel/qcoreapplication.h:208
0000021 0x00007f0d1621c4cd in timerSourceDispatch (source=<value optimized out>)
    at kernel/qeventdispatcher_glib.cpp:159
0000022 0x00007f0d10ef7e31 in IA__g_main_context_dispatch (context=0x1b6c560) at gmain.c:1814
0000023 0x00007f0d10efb4e0 in g_main_context_iterate (context=0x1b6c560, block=1, dispatch=1,
    self=<value optimized out>) at gmain.c:2448
0000024 0x00007f0d10efb67c in IA__g_main_context_iteration (context=0x1b6c560, may_block=1)
    at gmain.c:2511
0000025 0x00007f0d1621c42f in QEventDispatcherGlib::processEvents (this=0x1b664d0,
    flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:318
0000026 0x00007f0d154da18f in QGuiEventDispatcherGlib::processEvents (this=0x15a2,
    flags=<value optimized out>) at kernel/qguieventdispatcher_glib.cpp:197
---Type <return> to continue, or q <return> to quit---
0000027 0x00007f0d161f1652 in QEventLoop::processEvents (this=<value optimized out>, flags=
      {i = 545493568}) at kernel/qeventloop.cpp:144
0000028 0x00007f0d161f1a1d in QEventLoop::exec (this=0x25f2550, flags={i = 545493712})
    at kernel/qeventloop.cpp:195
0000029 0x00007f0d154c3d0b in QDragManager::drag (this=0x2bb8090, o=<value optimized out>)
    at kernel/qdnd_x11.cpp:1947
0000030 0x00007f0d15455a38 in QDrag::exec (this=0x292cb50, supportedActions={i = 545494080},
    defaultDropAction=Qt::IgnoreAction) at kernel/qdrag.cpp:277
0000031 0x00007f0d15455ae3 in QDrag::exec (this=0x15a2, supportedActions=<value optimized out>)
    at kernel/qdrag.cpp:234
0000032 0x00000000004e1a35 in ProjectListView::mouseMoveEvent (this=0x1d0b410,
    event=<value optimized out>)
    at /usr/src/debug/kdenlive-0.7.2.1/src/projectlistview.cpp:243
0000033 0x00007f0d15493fb8 in QWidget::event (this=0x1d0b410, event=0x7fff2083a240)
    at kernel/qwidget.cpp:7496
0000034 0x00007f0d159460fd in QAbstractItemView::viewportEvent (this=0x1d0b410,
    event=0x7fff2083a240) at itemviews/qabstractitemview.cpp:1461
0000035 0x00007f0d1597d650 in QTreeView::viewportEvent (this=0x1d0b410, event=0x7fff2083a240)
    at itemviews/qtreeview.cpp:1252
0000036 0x00007f0d161f20b8 in QCoreApplicationPrivate::sendThroughObjectEventFilters (
    this=<value optimized out>, receiver=0x1c547e0, event=0x7fff2083a240)
    at kernel/qcoreapplication.cpp:713
0000037 0x00007f0d1544302c in QApplicationPrivate::notify_helper (this=0x1b69a10,
    receiver=0x1c547e0, e=0x7fff2083a240) at kernel/qapplication.cpp:4047
0000038 0x00007f0d1544b9c7 in QApplication::notify (this=<value optimized out>,
    receiver=0x1c547e0, e=0x7fff2083a240) at kernel/qapplication.cpp:3753
0000039 0x00007f0d17b5515e in KApplication::notify (this=0x7fff2083b170, receiver=0x1c547e0,
    event=0x7fff2083a240) at /usr/src/debug/kdelibs-4.2.0/kdeui/kernel/kapplication.cpp:307
0000040 0x00007f0d161f2dac in QCoreApplication::notifyInternal (this=0x7fff2083b170,
    receiver=0x1c547e0, event=0x7fff2083a240) at kernel/qcoreapplication.cpp:597
0000041 0x00007f0d1544abd8 in QApplicationPrivate::sendMouseEvent (receiver=0x1c547e0,
    event=0x7fff2083a240, alienWidget=0x1c547e0, nativeWidget=0x1d0b540,
    buttonDown=<value optimized out>, lastMouseReceiver=@0x7f0d15e82cb0)
    at ../../src/corelib/kernel/qcoreapplication.h:211
0000042 0x00007f0d154b4679 in QETWidget::translateMouseEvent (this=0x1d0b540,
    event=<value optimized out>) at kernel/qapplication_x11.cpp:4414
0000043 0x00007f0d154b32e8 in QApplication::x11ProcessEvent (this=0x7fff2083b170,
    event=0x7fff2083ad80) at kernel/qapplication_x11.cpp:3532
0000044 0x00007f0d154daa04 in x11EventSourceDispatch (s=0x1b6d840, callback=0, user_data=0x0)
    at kernel/qguieventdispatcher_glib.cpp:141
0000045 0x00007f0d10ef7e31 in IA__g_main_context_dispatch (context=0x1b6c560) at gmain.c:1814
0000046 0x00007f0d10efb4e0 in g_main_context_iterate (context=0x1b6c560, block=1, dispatch=1,
    self=<value optimized out>) at gmain.c:2448
0000047 0x00007f0d10efb67c in IA__g_main_context_iteration (context=0x1b6c560, may_block=1)
    at gmain.c:2511
0000048 0x00007f0d1621c42f in QEventDispatcherGlib::processEvents (this=0x1b664d0,
---Type <return> to continue, or q <return> to quit---
    flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:318
0000049 0x00007f0d154da18f in QGuiEventDispatcherGlib::processEvents (this=0x15a2,
    flags=<value optimized out>) at kernel/qguieventdispatcher_glib.cpp:197
0000050 0x00007f0d161f1652 in QEventLoop::processEvents (this=<value optimized out>, flags=
      {i = 545501296}) at kernel/qeventloop.cpp:144
0000051 0x00007f0d161f1a1d in QEventLoop::exec (this=0x7fff2083b0b0, flags={i = 545501376})
    at kernel/qeventloop.cpp:195
0000052 0x00007f0d161f3ce4 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:875
0000053 0x0000000000485b8d in main (argc=1, argv=0x7fff2083b558)
    at /usr/src/debug/kdenlive-0.7.2.1/src/main.cpp:81
(gdb) quit
Additional Informationkdenlive-0.7.2.1-1mdv2009.1
mlt-0.3.6-1mdv2009.1
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files? file icon dupe_finding.kdenlive [^] (34,663 bytes) 2009-02-28 05:51

- Relationships

-  Notes
(0004959)
Granjow (developer)
2010-04-10 13:18

Still valid? Reproducable? If yes, with what kind of clips?
(0005201)
Granjow (developer)
2010-05-24 11:47

Closing. Feel free to re-open if bug still exists.

- Issue History
Date Modified Username Field Change
2009-02-28 05:51 testerus New Issue
2009-02-28 05:51 testerus File Added: dupe_finding.kdenlive
2009-02-28 05:51 testerus Build/Install Method => Distribution package
2010-04-10 13:18 Granjow Note Added: 0004959
2010-04-10 13:18 Granjow Assigned To => Granjow
2010-04-10 13:18 Granjow Status new => feedback
2010-04-10 13:33 Granjow Tag Attached: old
2010-05-24 11:47 Granjow Note Added: 0005201
2010-05-24 11:47 Granjow Status feedback => resolved
2010-05-24 11:47 Granjow Fixed in Version => Recent git
2010-05-24 11:47 Granjow Resolution open => unable to reproduce
2010-05-28 18:16 Granjow Tag Detached: old
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker